
D4Science Infrastructure - Task #9569

Support # 9536 (Closed): Critical Workspace-SAI issues

HL: Problem with locks

Sep 01, 2017 06:32 PM - Valentina Marioli

Status: Closed Start date: Sep 01, 2017

Priority: Urgent Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Improving HL Rest API   

Infrastructure: Production   

Description

In some cases, the lock is not released when the file is overwritten.

This issue is related to communication problems between SAI and the Workspace.

History

#1 - Sep 01, 2017 06:33 PM - Valentina Marioli

- Description updated

#2 - Sep 15, 2017 03:04 PM - Valentina Marioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - Nov 02, 2017 11:38 PM - Gianpaolo Coro

- Assignee changed from Valentina Marioli to Costantino Perciante

#4 - Feb 28, 2018 02:30 PM - Massimiliano Assante

- Assignee changed from Costantino Perciante to Lucio Lelii

#5 - Apr 30, 2019 05:32 PM - Lucio Lelii

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
